Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001012KdenliveEffectspublic2009-07-06 21:352010-02-02 10:38
Reportermcfrisk 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001012: crash after adding multiple effects on a clip
DescriptionKdenlive svn3726, mlt commit bc30828d88ec690e4781704a58e2922f3d9df03b, ffmpeg commit d314d12ff724fd678e8e99f5b5359e39695ace7b on Debian unstable.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive_backtrace7_effect_crash.txt [^] (6,201 bytes) 2009-07-06 21:35 [Show Content]

- Relationships

-  Notes
(0004072)
j-b-m (administrator)
2009-10-05 19:39

I think all those effects related crashes have been solved now, please open a new bug if I am wrong

- Issue History
Date Modified Username Field Change
2009-07-06 21:35 mcfrisk New Issue
2009-07-06 21:35 mcfrisk File Added: kdenlive_backtrace7_effect_crash.txt
2009-07-06 21:35 mcfrisk Build/Install Method => Manual build from SVN
2009-10-05 19:39 j-b-m Note Added: 0004072
2009-10-05 19:39 j-b-m Status new => resolved
2009-10-05 19:39 j-b-m Fixed in Version => Recent git
2009-10-05 19:39 j-b-m Resolution open => fixed
2009-10-05 19:39 j-b-m Assigned To => j-b-m
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker